
.section-user {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    text-align: left;
}

.user-widget {
    font-size: 14px;
    display: flex;
    width: 320px;   
    min-height: 360px;
    flex-direction: column;
    gap: 0.5rem;
    border: 1px solid rgba(97, 218, 251, 0.15);    
    border-radius: 12px;
    padding: 15px;
    box-shadow: 0 0 5px rgba(97, 218, 251, 0.15);
    background-color: rgba(97, 218, 251, 0.15); 
     
}

.user-widget__row {
    display: flex;
    gap: 0.5rem;
}
 

.user-widget__lable {
    width: 110px;
    flex-shrink: 0;
}
.user-widget__value {
    font-weight: bold
}
 

